@media screen and (max-width: 568px) {

  .sp-wp-post-list#sp-entry-content-1-root > header, .sp-wp-post-list#sp-entry-content-10-root > header, .sp-wp-post-list#sp-entry-content-100-root > header, .sp-wp-post-list#sp-entry-content-101-root > header, .sp-wp-post-list#sp-entry-content-102-root > header, .sp-wp-post-list#sp-entry-content-103-root > header, .sp-wp-post-list#sp-entry-content-104-root > header, .sp-wp-post-list#sp-entry-content-105-root > header, .sp-wp-post-list#sp-entry-content-106-root > header, .sp-wp-post-list#sp-entry-content-107-root > header, .sp-wp-post-list#sp-entry-content-108-root > header, .sp-wp-post-list#sp-entry-content-109-root > header, .sp-wp-post-list#sp-entry-content-11-root > header, .sp-wp-post-list#sp-entry-content-110-root > header, .sp-wp-post-list#sp-entry-content-111-root > header, .sp-wp-post-list#sp-entry-content-112-root > header, .sp-wp-post-list#sp-entry-content-113-root > header, .sp-wp-post-list#sp-entry-content-114-root > header, .sp-wp-post-list#sp-entry-content-115-root > header, .sp-wp-post-list#sp-entry-content-116-root > header, .sp-wp-post-list#sp-entry-content-117-root > header, .sp-wp-post-list#sp-entry-content-118-root > header, .sp-wp-post-list#sp-entry-content-119-root > header, .sp-wp-post-list#sp-entry-content-12-root > header, .sp-wp-post-list#sp-entry-content-120-root > header, .sp-wp-post-list#sp-entry-content-121-root > header, .sp-wp-post-list#sp-entry-content-122-root > header, .sp-wp-post-list#sp-entry-content-123-root > header, .sp-wp-post-list#sp-entry-content-124-root > header, .sp-wp-post-list#sp-entry-content-125-root > header, .sp-wp-post-list#sp-entry-content-126-root > header, .sp-wp-post-list#sp-entry-content-127-root > header, .sp-wp-post-list#sp-entry-content-128-root > header, .sp-wp-post-list#sp-entry-content-129-root > header, .sp-wp-post-list#sp-entry-content-13-root > header, .sp-wp-post-list#sp-entry-content-130-root > header, .sp-wp-post-list#sp-entry-content-131-root > header, .sp-wp-post-list#sp-entry-content-132-root > header, .sp-wp-post-list#sp-entry-content-133-root > header, .sp-wp-post-list#sp-entry-content-134-root > header, .sp-wp-post-list#sp-entry-content-135-root > header, .sp-wp-post-list#sp-entry-content-136-root > header, .sp-wp-post-list#sp-entry-content-137-root > header, .sp-wp-post-list#sp-entry-content-138-root > header, .sp-wp-post-list#sp-entry-content-139-root > header, .sp-wp-post-list#sp-entry-content-14-root > header, .sp-wp-post-list#sp-entry-content-140-root > header, .sp-wp-post-list#sp-entry-content-141-root > header, .sp-wp-post-list#sp-entry-content-142-root > header, .sp-wp-post-list#sp-entry-content-143-root > header, .sp-wp-post-list#sp-entry-content-144-root > header, .sp-wp-post-list#sp-entry-content-145-root > header, .sp-wp-post-list#sp-entry-content-146-root > header, .sp-wp-post-list#sp-entry-content-147-root > header, .sp-wp-post-list#sp-entry-content-148-root > header, .sp-wp-post-list#sp-entry-content-149-root > header, .sp-wp-post-list#sp-entry-content-15-root > header, .sp-wp-post-list#sp-entry-content-150-root > header, .sp-wp-post-list#sp-entry-content-151-root > header, .sp-wp-post-list#sp-entry-content-152-root > header, .sp-wp-post-list#sp-entry-content-153-root > header, .sp-wp-post-list#sp-entry-content-154-root > header, .sp-wp-post-list#sp-entry-content-155-root > header, .sp-wp-post-list#sp-entry-content-156-root > header, .sp-wp-post-list#sp-entry-content-157-root > header, .sp-wp-post-list#sp-entry-content-158-root > header, .sp-wp-post-list#sp-entry-content-159-root > header, .sp-wp-post-list#sp-entry-content-16-root > header, .sp-wp-post-list#sp-entry-content-160-root > header, .sp-wp-post-list#sp-entry-content-161-root > header, .sp-wp-post-list#sp-entry-content-162-root > header, .sp-wp-post-list#sp-entry-content-163-root > header, .sp-wp-post-list#sp-entry-content-164-root > header, .sp-wp-post-list#sp-entry-content-165-root > header, .sp-wp-post-list#sp-entry-content-166-root > header, .sp-wp-post-list#sp-entry-content-167-root > header, .sp-wp-post-list#sp-entry-content-168-root > header, .sp-wp-post-list#sp-entry-content-169-root > header, .sp-wp-post-list#sp-entry-content-17-root > header, .sp-wp-post-list#sp-entry-content-170-root > header, .sp-wp-post-list#sp-entry-content-171-root > header, .sp-wp-post-list#sp-entry-content-172-root > header, .sp-wp-post-list#sp-entry-content-173-root > header, .sp-wp-post-list#sp-entry-content-174-root > header, .sp-wp-post-list#sp-entry-content-175-root > header, .sp-wp-post-list#sp-entry-content-176-root > header, .sp-wp-post-list#sp-entry-content-177-root > header, .sp-wp-post-list#sp-entry-content-178-root > header, .sp-wp-post-list#sp-entry-content-179-root > header, .sp-wp-post-list#sp-entry-content-18-root > header, .sp-wp-post-list#sp-entry-content-180-root > header, .sp-wp-post-list#sp-entry-content-181-root > header, .sp-wp-post-list#sp-entry-content-182-root > header, .sp-wp-post-list#sp-entry-content-183-root > header, .sp-wp-post-list#sp-entry-content-184-root > header, .sp-wp-post-list#sp-entry-content-185-root > header, .sp-wp-post-list#sp-entry-content-186-root > header, .sp-wp-post-list#sp-entry-content-187-root > header, .sp-wp-post-list#sp-entry-content-188-root > header, .sp-wp-post-list#sp-entry-content-189-root > header, .sp-wp-post-list#sp-entry-content-19-root > header, .sp-wp-post-list#sp-entry-content-190-root > header, .sp-wp-post-list#sp-entry-content-191-root > header, .sp-wp-post-list#sp-entry-content-192-root > header, .sp-wp-post-list#sp-entry-content-193-root > header, .sp-wp-post-list#sp-entry-content-194-root > header, .sp-wp-post-list#sp-entry-content-195-root > header, .sp-wp-post-list#sp-entry-content-196-root > header, .sp-wp-post-list#sp-entry-content-197-root > header, .sp-wp-post-list#sp-entry-content-198-root > header, .sp-wp-post-list#sp-entry-content-199-root > header, .sp-wp-post-list#sp-entry-content-2-root > header, .sp-wp-post-list#sp-entry-content-20-root > header, .sp-wp-post-list#sp-entry-content-200-root > header, .sp-wp-post-list#sp-entry-content-201-root > header, .sp-wp-post-list#sp-entry-content-202-root > header, .sp-wp-post-list#sp-entry-content-203-root > header, .sp-wp-post-list#sp-entry-content-204-root > header, .sp-wp-post-list#sp-entry-content-205-root > header, .sp-wp-post-list#sp-entry-content-206-root > header, .sp-wp-post-list#sp-entry-content-207-root > header, .sp-wp-post-list#sp-entry-content-208-root > header, .sp-wp-post-list#sp-entry-content-209-root > header, .sp-wp-post-list#sp-entry-content-21-root > header, .sp-wp-post-list#sp-entry-content-210-root > header, .sp-wp-post-list#sp-entry-content-211-root > header, .sp-wp-post-list#sp-entry-content-212-root > header, .sp-wp-post-list#sp-entry-content-213-root > header, .sp-wp-post-list#sp-entry-content-214-root > header, .sp-wp-post-list#sp-entry-content-215-root > header, .sp-wp-post-list#sp-entry-content-216-root > header, .sp-wp-post-list#sp-entry-content-217-root > header, .sp-wp-post-list#sp-entry-content-218-root > header, .sp-wp-post-list#sp-entry-content-219-root > header, .sp-wp-post-list#sp-entry-content-22-root > header, .sp-wp-post-list#sp-entry-content-220-root > header, .sp-wp-post-list#sp-entry-content-221-root > header, .sp-wp-post-list#sp-entry-content-222-root > header, .sp-wp-post-list#sp-entry-content-223-root > header, .sp-wp-post-list#sp-entry-content-224-root > header, .sp-wp-post-list#sp-entry-content-225-root > header, .sp-wp-post-list#sp-entry-content-226-root > header, .sp-wp-post-list#sp-entry-content-227-root > header, .sp-wp-post-list#sp-entry-content-228-root > header, .sp-wp-post-list#sp-entry-content-229-root > header, .sp-wp-post-list#sp-entry-content-23-root > header, .sp-wp-post-list#sp-entry-content-230-root > header, .sp-wp-post-list#sp-entry-content-231-root > header, .sp-wp-post-list#sp-entry-content-232-root > header, .sp-wp-post-list#sp-entry-content-233-root > header, .sp-wp-post-list#sp-entry-content-234-root > header, .sp-wp-post-list#sp-entry-content-235-root > header, .sp-wp-post-list#sp-entry-content-236-root > header, .sp-wp-post-list#sp-entry-content-237-root > header, .sp-wp-post-list#sp-entry-content-238-root > header, .sp-wp-post-list#sp-entry-content-239-root > header, .sp-wp-post-list#sp-entry-content-24-root > header, .sp-wp-post-list#sp-entry-content-240-root > header, .sp-wp-post-list#sp-entry-content-241-root > header, .sp-wp-post-list#sp-entry-content-242-root > header, .sp-wp-post-list#sp-entry-content-243-root > header, .sp-wp-post-list#sp-entry-content-244-root > header, .sp-wp-post-list#sp-entry-content-245-root > header, .sp-wp-post-list#sp-entry-content-246-root > header, .sp-wp-post-list#sp-entry-content-247-root > header, .sp-wp-post-list#sp-entry-content-248-root > header, .sp-wp-post-list#sp-entry-content-249-root > header, .sp-wp-post-list#sp-entry-content-25-root > header, .sp-wp-post-list#sp-entry-content-250-root > header, .sp-wp-post-list#sp-entry-content-251-root > header, .sp-wp-post-list#sp-entry-content-252-root > header, .sp-wp-post-list#sp-entry-content-253-root > header, .sp-wp-post-list#sp-entry-content-254-root > header, .sp-wp-post-list#sp-entry-content-255-root > header, .sp-wp-post-list#sp-entry-content-256-root > header, .sp-wp-post-list#sp-entry-content-257-root > header, .sp-wp-post-list#sp-entry-content-258-root > header, .sp-wp-post-list#sp-entry-content-259-root > header, .sp-wp-post-list#sp-entry-content-26-root > header, .sp-wp-post-list#sp-entry-content-260-root > header, .sp-wp-post-list#sp-entry-content-261-root > header, .sp-wp-post-list#sp-entry-content-262-root > header, .sp-wp-post-list#sp-entry-content-263-root > header, .sp-wp-post-list#sp-entry-content-264-root > header, .sp-wp-post-list#sp-entry-content-265-root > header, .sp-wp-post-list#sp-entry-content-266-root > header, .sp-wp-post-list#sp-entry-content-267-root > header, .sp-wp-post-list#sp-entry-content-268-root > header, .sp-wp-post-list#sp-entry-content-269-root > header, .sp-wp-post-list#sp-entry-content-27-root > header, .sp-wp-post-list#sp-entry-content-270-root > header, .sp-wp-post-list#sp-entry-content-271-root > header, .sp-wp-post-list#sp-entry-content-272-root > header, .sp-wp-post-list#sp-entry-content-273-root > header, .sp-wp-post-list#sp-entry-content-274-root > header, .sp-wp-post-list#sp-entry-content-275-root > header, .sp-wp-post-list#sp-entry-content-276-root > header, .sp-wp-post-list#sp-entry-content-277-root > header, .sp-wp-post-list#sp-entry-content-278-root > header, .sp-wp-post-list#sp-entry-content-279-root > header, .sp-wp-post-list#sp-entry-content-28-root > header, .sp-wp-post-list#sp-entry-content-280-root > header, .sp-wp-post-list#sp-entry-content-281-root > header, .sp-wp-post-list#sp-entry-content-282-root > header, .sp-wp-post-list#sp-entry-content-283-root > header, .sp-wp-post-list#sp-entry-content-284-root > header, .sp-wp-post-list#sp-entry-content-285-root > header, .sp-wp-post-list#sp-entry-content-286-root > header, .sp-wp-post-list#sp-entry-content-287-root > header, .sp-wp-post-list#sp-entry-content-29-root > header, .sp-wp-post-list#sp-entry-content-3-root > header, .sp-wp-post-list#sp-entry-content-30-root > header, .sp-wp-post-list#sp-entry-content-31-root > header, .sp-wp-post-list#sp-entry-content-32-root > header, .sp-wp-post-list#sp-entry-content-33-root > header, .sp-wp-post-list#sp-entry-content-34-root > header, .sp-wp-post-list#sp-entry-content-35-root > header, .sp-wp-post-list#sp-entry-content-36-root > header, .sp-wp-post-list#sp-entry-content-37-root > header, .sp-wp-post-list#sp-entry-content-38-root > header, .sp-wp-post-list#sp-entry-content-39-root > header, .sp-wp-post-list#sp-entry-content-4-root > header, .sp-wp-post-list#sp-entry-content-40-root > header, .sp-wp-post-list#sp-entry-content-41-root > header, .sp-wp-post-list#sp-entry-content-42-root > header, .sp-wp-post-list#sp-entry-content-43-root > header, .sp-wp-post-list#sp-entry-content-44-root > header, .sp-wp-post-list#sp-entry-content-45-root > header, .sp-wp-post-list#sp-entry-content-46-root > header, .sp-wp-post-list#sp-entry-content-47-root > header, .sp-wp-post-list#sp-entry-content-48-root > header, .sp-wp-post-list#sp-entry-content-49-root > header, .sp-wp-post-list#sp-entry-content-5-root > header, .sp-wp-post-list#sp-entry-content-50-root > header, .sp-wp-post-list#sp-entry-content-51-root > header, .sp-wp-post-list#sp-entry-content-52-root > header, .sp-wp-post-list#sp-entry-content-53-root > header, .sp-wp-post-list#sp-entry-content-54-root > header, .sp-wp-post-list#sp-entry-content-55-root > header, .sp-wp-post-list#sp-entry-content-56-root > header, .sp-wp-post-list#sp-entry-content-57-root > header, .sp-wp-post-list#sp-entry-content-58-root > header, .sp-wp-post-list#sp-entry-content-59-root > header, .sp-wp-post-list#sp-entry-content-6-root > header, .sp-wp-post-list#sp-entry-content-60-root > header, .sp-wp-post-list#sp-entry-content-61-root > header, .sp-wp-post-list#sp-entry-content-62-root > header, .sp-wp-post-list#sp-entry-content-63-root > header, .sp-wp-post-list#sp-entry-content-64-root > header, .sp-wp-post-list#sp-entry-content-65-root > header, .sp-wp-post-list#sp-entry-content-66-root > header, .sp-wp-post-list#sp-entry-content-67-root > header, .sp-wp-post-list#sp-entry-content-68-root > header, .sp-wp-post-list#sp-entry-content-69-root > header, .sp-wp-post-list#sp-entry-content-7-root > header, .sp-wp-post-list#sp-entry-content-70-root > header, .sp-wp-post-list#sp-entry-content-71-root > header, .sp-wp-post-list#sp-entry-content-72-root > header, .sp-wp-post-list#sp-entry-content-73-root > header, .sp-wp-post-list#sp-entry-content-74-root > header, .sp-wp-post-list#sp-entry-content-75-root > header, .sp-wp-post-list#sp-entry-content-76-root > header, .sp-wp-post-list#sp-entry-content-77-root > header, .sp-wp-post-list#sp-entry-content-78-root > header, .sp-wp-post-list#sp-entry-content-79-root > header, .sp-wp-post-list#sp-entry-content-8-root > header, .sp-wp-post-list#sp-entry-content-80-root > header, .sp-wp-post-list#sp-entry-content-81-root > header, .sp-wp-post-list#sp-entry-content-82-root > header, .sp-wp-post-list#sp-entry-content-83-root > header, .sp-wp-post-list#sp-entry-content-84-root > header, .sp-wp-post-list#sp-entry-content-85-root > header, .sp-wp-post-list#sp-entry-content-86-root > header, .sp-wp-post-list#sp-entry-content-87-root > header, .sp-wp-post-list#sp-entry-content-88-root > header, .sp-wp-post-list#sp-entry-content-89-root > header, .sp-wp-post-list#sp-entry-content-9-root > header, .sp-wp-post-list#sp-entry-content-90-root > header, .sp-wp-post-list#sp-entry-content-91-root > header, .sp-wp-post-list#sp-entry-content-92-root > header, .sp-wp-post-list#sp-entry-content-93-root > header, .sp-wp-post-list#sp-entry-content-94-root > header, .sp-wp-post-list#sp-entry-content-95-root > header, .sp-wp-post-list#sp-entry-content-96-root > header, .sp-wp-post-list#sp-entry-content-97-root > header, .sp-wp-post-list#sp-entry-content-98-root > header, .sp-wp-post-list#sp-entry-content-99-root > header, .sp-wp-post-list#sp-wp-post-list-1 > header, .sp-wp-post-list#sp-wp-post-list-2 > header, .sp-wp-post-list#sp-wp-post-list-3 > header, .sp-wp-post-list#sp-wp-post-list-4 > header, .sp-wp-post-list#sp-wp-post-list-5 > header{
    padding-left : 20px;
    padding-right : 20px;
    margin-left : -20px;
    margin-right : -20px;
  }
}

#sp-table-1, #sp-table-10, #sp-table-11, #sp-table-12, #sp-table-13, #sp-table-14, #sp-table-15, #sp-table-16, #sp-table-17, #sp-table-18, #sp-table-19, #sp-table-2, #sp-table-20, #sp-table-21, #sp-table-22, #sp-table-3, #sp-table-4, #sp-table-5, #sp-table-6, #sp-table-7, #sp-table-8, #sp-table-9{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 20px;
  width : 100%;
  border-collapse : collapse;
}

#sp-table-1 > tbody > tr > td, #sp-table-10 > tbody > tr > td, #sp-table-11 > tbody > tr > td, #sp-table-12 > tbody > tr > td, #sp-table-13 > tbody > tr > td, #sp-table-14 > tbody > tr > td, #sp-table-15 > tbody > tr > td, #sp-table-16 > tbody > tr > td, #sp-table-17 > tbody > tr > td, #sp-table-18 > tbody > tr > td, #sp-table-19 > tbody > tr > td, #sp-table-2 > tbody > tr > td, #sp-table-20 > tbody > tr > td, #sp-table-21 > tbody > tr > td, #sp-table-22 > tbody > tr > td, #sp-table-3 > tbody > tr > td, #sp-table-4 > tbody > tr > td, #sp-table-5 > tbody > tr > td, #sp-table-6 > tbody > tr > td, #sp-table-7 > tbody > tr > td, #sp-table-8 > tbody > tr > td, #sp-table-9 > tbody > tr > td{
  color : #333333;
  background-color : #ffffff;
  padding-top : 10px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 10px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #cccccc;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
  border-bottom-color : #cccccc;
}

#sp-table-1 > tbody > tr > th.col-title, #sp-table-10 > tbody > tr > th.col-title, #sp-table-11 > tbody > tr > th.col-title, #sp-table-12 > tbody > tr > th.col-title, #sp-table-13 > tbody > tr > th.col-title, #sp-table-14 > tbody > tr > th.col-title, #sp-table-15 > tbody > tr > th.col-title, #sp-table-16 > tbody > tr > th.col-title, #sp-table-17 > tbody > tr > th.col-title, #sp-table-18 > tbody > tr > th.col-title, #sp-table-19 > tbody > tr > th.col-title, #sp-table-2 > tbody > tr > th.col-title, #sp-table-20 > tbody > tr > th.col-title, #sp-table-21 > tbody > tr > th.col-title, #sp-table-22 > tbody > tr > th.col-title, #sp-table-3 > tbody > tr > th.col-title, #sp-table-4 > tbody > tr > th.col-title, #sp-table-5 > tbody > tr > th.col-title, #sp-table-6 > tbody > tr > th.col-title, #sp-table-7 > tbody > tr > th.col-title, #sp-table-8 > tbody > tr > th.col-title, #sp-table-9 > tbody > tr > th.col-title{
  font-weight : bold;
  color : #ffffff;
  background-color : #9d9d9d;
  padding-top : 10px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 10px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #cccccc;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
  border-bottom-color : #cccccc;
}

#sp-table-1 > tbody > tr > th.row-title, #sp-table-10 > tbody > tr > th.row-title, #sp-table-11 > tbody > tr > th.row-title, #sp-table-12 > tbody > tr > th.row-title, #sp-table-13 > tbody > tr > th.row-title, #sp-table-14 > tbody > tr > th.row-title, #sp-table-15 > tbody > tr > th.row-title, #sp-table-16 > tbody > tr > th.row-title, #sp-table-17 > tbody > tr > th.row-title, #sp-table-18 > tbody > tr > th.row-title, #sp-table-19 > tbody > tr > th.row-title, #sp-table-2 > tbody > tr > th.row-title, #sp-table-20 > tbody > tr > th.row-title, #sp-table-21 > tbody > tr > th.row-title, #sp-table-22 > tbody > tr > th.row-title, #sp-table-3 > tbody > tr > th.row-title, #sp-table-4 > tbody > tr > th.row-title, #sp-table-5 > tbody > tr > th.row-title, #sp-table-6 > tbody > tr > th.row-title, #sp-table-7 > tbody > tr > th.row-title, #sp-table-8 > tbody > tr > th.row-title, #sp-table-9 > tbody > tr > th.row-title{
  font-weight : bold;
  color : #ffffff;
  background-color : #9d9d9d;
  padding-top : 10px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 10px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #cccccc;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
  border-bottom-color : #cccccc;
}

#sp-block-container-5 .copyright, #sp-block-container-6 .copyright, #sp-block-container-7 .copyright, #sp-block-container-8 .copyright{
  font-size : 1.2rem;
  padding-top : 15px;
  padding-left : 20px;
  padding-bottom : 15px;
  margin-top : 0px;
  margin-bottom : 0px;
}

#sp-image-10, #sp-image-11, #sp-image-12, #sp-image-13, #sp-image-14, #sp-image-15, #sp-image-16, #sp-image-17, #sp-image-18, #sp-image-19, #sp-image-20, #sp-image-21, #sp-image-22, #sp-image-23, #sp-image-24, #sp-image-25, #sp-image-26, #sp-image-27, #sp-image-28, #sp-image-29, #sp-image-30, #sp-image-31, #sp-image-32, #sp-image-33, #sp-image-34, #sp-image-35, #sp-image-36, #sp-image-37, #sp-image-38, #sp-image-39, #sp-image-40, #sp-image-41, #sp-image-42, #sp-image-43, #sp-image-44, #sp-image-45, #sp-image-46, #sp-image-47, #sp-image-48, #sp-image-49, #sp-image-50, #sp-image-51, #sp-image-52, #sp-image-53, #sp-image-54, #sp-image-55, #sp-image-56, #sp-image-57, #sp-image-58, #sp-image-59, #sp-image-60, #sp-image-61, #sp-image-62, #sp-image-63, #sp-image-7, #sp-image-8, #sp-image-9{
  max-width : 100%;
}

#sp-image-4, #sp-image-5, #sp-image-6{
  text-decoration : none;
  border-top-left-radius : 6px 6px;
  border-top-right-radius : 6px 6px;
  border-bottom-right-radius : 6px 6px;
  border-bottom-left-radius : 6px 6px;
  box-shadow : 0px 0px 50px rgba(0, 0, 0, 0.5) inset;
}

#sp-list-2{
  text-align : left;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 100%;
  list-style-type : none;
}

#sp-list-2 li{
  padding-top : 5px;
  padding-left : 15px;
  padding-right : 5px;
  padding-bottom : 5px;
  margin-bottom : 15px;
  border-left-width : 3px;
  border-right-width : 3px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
}

#sp-list-2 > li{
  color : #767676;
}

#sp-site-branding2-1{
  background-color : #3c3c3c;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  position : relative;
  box-sizing : border-box;
}

#sp-site-branding2-1 .extra{
  width : 100%;
  position : relative;
}

#sp-site-branding2-1 .extra p{
  text-align : center;
}

#sp-site-branding2-1 .site-description{
  font-size : 10px;
  font-weight : normal;
  line-height : 20px;
  color : #3c3c3c;
  background-color : #95c729;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  text-align : center;
  width : 100%;
  float : right;
  display : block;
  position : absolute;
  top : 0px;
}

#sp-site-branding2-1 .site-title{
  background-color : transparent;
  background-image : url(img/04.png);
  background-repeat : no-repeat;
  background-attachment : scroll;
  background-position : center 15px;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  min-width : 360px;
  min-height : 45px;
  float : none;
  display : block;
  overflow : hidden;
}

#sp-site-branding2-1 .site-title a{
  text-indent : -9999px;
  padding-top : 100px;
  min-width : 360px;
  min-height : 45px;
  display : block;
}

@media screen and (max-width: 568px) {

  #sp-site-branding2-1{
    width : 100%;
    overflow : hidden;
  }

  #sp-site-branding2-1 .site-description {
  }

  #sp-site-branding2-1 .site-title{
    background-position : left 70%;
    background-size : 85% auto;
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : auto;
    margin-right : auto;
    margin-bottom : 0px;
    width : 100%;
    float : none;
  }

  #sp-site-branding2-1 .site-title a {
  }
}

#sp-image-1{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  max-width : 100%;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/04122222212222.png);
}

#sp-site-branding2-1 > .site-title{
  background-color : #273827;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-8{
    margin-bottom : -18px;
  }

  #sp-definition-list-1{
    margin-bottom : 13px;
  }

  #sp-html-src-3{
    margin-top : 3px;
  }

  #sp-image-10{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-11{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-12{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-13{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-14{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-15{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-16{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-17{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-18{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-19{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-2{
    margin-top : 8px;
    margin-left : 11px;
    margin-right : 6px;
    margin-bottom : 10px;
    width : auto;
    height : 200px;
    float : right;
    position : relative;
  }

  #sp-image-20{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-21{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-22{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-23{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-24{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-25{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-26{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-27{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-28{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-29{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-3{
    margin-top : 3px;
    margin-left : 9px;
    margin-right : 6px;
    margin-bottom : 11px;
    width : 320px;
    height : 180px;
    float : right;
    position : relative;
  }

  #sp-image-30{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-31{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-32{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-33{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-34{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-35{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-36{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-37{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-38{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-39{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-4{
    margin-top : 7px;
    margin-left : 8px;
    margin-right : 12px;
    margin-bottom : 10px;
    width : 232px;
    height : 212px;
    float : right;
    position : relative;
  }

  #sp-image-40{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-41{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-42{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-43{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-44{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-45{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-46{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-47{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-48{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-49{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-5{
    margin-top : 8px;
    margin-left : 12px;
    margin-right : 8px;
    margin-bottom : 11px;
    width : 240px;
    height : 240px;
    float : right;
    position : relative;
  }

  #sp-image-50{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-51{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-52{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-53{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-54{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-55{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-56{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-57{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-58{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-59{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-6{
    margin-top : 8px;
    margin-left : 10px;
    margin-right : 7px;
    margin-bottom : 9px;
    width : 236px;
    height : 232px;
    float : right;
    position : relative;
  }

  #sp-image-60{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-61{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-62{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-63{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-7{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-8{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-image-9{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    float : left;
    position : relative;
  }

  #sp-site-navigation-1{
    min-height : 32px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-image-1{
    display : none;
  }

  #sp-image-2{
    margin-bottom : 15px;
    display : none;
  }

  #sp-image-3{
    margin-bottom : 15px;
    display : none;
  }

  #sp-site-navigation-1{
    margin-bottom : 0px;
  }
}